#formGroupExampleInput4{
	text-align: center;
}
#formGroupExampleInput4 button{
	color: #034ea2;
}
.wrap-login100{
	 text-align: center;
	
}
#h6_testar, #formGroupExampleInput4 .txt1{
	color: #555555;
}
.txt1{
	font-size: 10px;
}
#h3_testar, #h1_testar, #h3_merchant, #h2_testarMerchant{
		color:  #4d4dff;
	    vertical-align: baseline;
	    /*font-family: Biryani, HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;*/
}
#h2_testarMerchant{
	color: #2f4f4f;
}
#formGroupExampleInput1, #formGroupExampleInput2, #telefone, #formGroupExampleInput4{
	height: 50px;
}
#img_testar{
	width: 250px;
}

#containerMerchant{
	margin-top: 5%;
}
#h6_testar, #h6_testarMerchant, #parceiroBot{
	font-family: Biryani, HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-stretch: 100%;
	line-height: 22.176px;
	letter-spacing: 0.1232px;
}
#h3_merchant{
	color: #2f4f4f;
	text-align: center;
}
#h6_testarMerchant, #parceiroBot{
	color: #4a3c4c;
}
#pMerchant{
	padding-top: 15%;
}
#divPaiMerchant{
	text-align: left;
	width: 1000px;
}